@font-face {
   font-family: ptserif;
   src: local("ptserif"),
         url(/images/ptserif.ttf);
}

/* далее для всех остальных браузеров */
@font-face {
  font-family: ptserif;
  src: local("ptserif"),
       url(/images/ptserif.ttf);
}

html
{
	min-height:100%;
	font-family:ptserif;
}

body
{
	background:url(/images/cbg.png)  repeat-x top center;
	margin:0px;
	min-height:100%;
	font-family:ptserif;
	font-size:14px;
	
}
#mb
{
	background:url(/images/tbg.png) no-repeat top center;
}
#mc
{
	margin:0px auto;
	background:url(/images/bbg.png) no-repeat bottom center;
	
}
#ma, .ma2
{
	margin:0px auto;
	padding-top:16px;
	position:relative;
	width:941px;
}
#logo
{
	float:left
}
#phone
{
	float:right;
	text-align:right;
}

#phone A
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
}
#phone A:hover
{
	text-decoration:none;
}

.r
{
	clear:both;
}
.menu
{
	
	background-color:#fff;
	border-radius: 5px;
	height:41px;
	line-height:41px;
opacity: 0.75;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
position: relative;
behavior: url(/styles/PIE.htc);
behavior: url(/styles/border-radius.htc);
position:relative;
z-index:5px;
}

.menu A
{
	padding-left:28px;
	padding-right:28px;
	border-right: 1px dotted #000;
	font-size:15px;
	color:#000;
	text-decoration:none;
}
.menu A:last-child
{
	border-right: none;
}

.br
{
	height:50px;
	line-height:50px;
	font-size:14px;
	color:#000;
}


.br A
{
	
	font-size:14px;
	color:#000;
	
}

.block
{
	background:#0a6b7d;
	opacity: 0.75;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
position: relative;
behavior: url(/styles/PIE.htc);
behavior: url(/styles/border-radius.htc);
width:452px;
height:184px;
border-radius: 5px;
color:#fff;
border:3px solid #fff;
margin-bottom:20px;
}

.block1
{
	position: relative;
	width:452px;
	height:200px;
	background: #f4f4f4;
-webkit-box-shadow: 0 10px 6px -6px #777;
-moz-box-shadow: 0 10px 6px -6px #777;
box-shadow: 0 10px 6px -6px #777;
margin-bottom: 34px;
padding-top: 13px;

}
	

.bfl
{
	float:left;
}
.bfr
{
	float:right;
	z-index:70;
}

.rowc
{

	line-height:34px;
	margin-top:10px;
	margin-bottom:30px;
}

.rowc IMG
{
	float:left;
	margin-left:106px;
	margin-right:17px;
	
}

.rowl
{

	line-height:25px;
	margin-bottom:20px;
}

.rowl IMG
{
	float:left;
	margin-left:13px;	
	margin-right:10px;
	margin-bottom:20px;	
}
.rowl span
{
	width:237px;
	float:left;
	display:inline-block;
}

#lm
{
	width:220px;
	margin-right:20px;
	float:left;
	position:relative;
	 z-index:9000;
	
	
}


.lmb
{
	background:#f4f4f4;
	-webkit-box-shadow: 0 10px 6px -6px #777;
-moz-box-shadow: 0 10px 6px -6px #777;
box-shadow: 0 10px 6px -6px #777;
margin-bottom:34px;
padding-top:13px;
font-size:14px;
}

.lmbc
{
	padding:12px;
	/*color:#737373;*/
}

#m
{
	/*padding-top:23px;*/
}
#rm
{
	width:700px;
	background:#f4f4f4;
	float:right;
	font-size:14px;
	padding-top:13px;
	-moz-box-shadow: 0 10px 6px -6px #777;
box-shadow: 0 10px 6px -6px #777;
z-index:70;
position:relative;
}


h1.f, .h1f
{
	font-size:20px;
	color:#000;
	margin:0px;	
	background:url(/images/fig.png) no-repeat top left;
	padding-left:20px;
	margin-bottom:10px;
	font-weight:normal;
}
#rm h1, .h1
{
	background:url(/images/h1.png) no-repeat top left;
	background-color:#737373;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:37px;
	font-weight:normal;
	
	font-size:17px;
	color:#fff;
	margin:0px;
}

.h11
{
	background:url(/images/h11.png) no-repeat top left;
	background-color:#ff0030;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:37px;
	
	font-size:17px;
	color:#fff;
	margin:0px;
}

#rmc  li, .block1 li 
{
	list-style-image:url(/images/li.png);
}

.bmenu
{
	
	padding-top:20px;
	padding-bottom:20px;

	font-size:12px;
}

.bmenu A
{
	font-size:12px;
	color:#000;
	padding-left:12px;
	padding-right:12px;
}

.qq input[type="text"], .qq textarea  {
	border: 1px inset;
	height:26px;
	border-radius: 10px;
	 width:194px;
	 margin-top:10px;
	 margin-bottom:12px;
	
}

 .qq textarea  {
	 height:115px;
 }


.qq .but {
	 width:194px;
}

.but
{
	height:28px;
	border-radius: 10px;
	color:#fff;
	background: rgb(92,92,92); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(92,92,92,1) 0%, rgba(99,99,99,1) 50%, rgba(78,78,78,1) 51%, rgba(89,89,89,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(92,92,92,1)), color-stop(50%,rgba(99,99,99,1)), color-stop(51%,rgba(78,78,78,1)), color-stop(100%,rgba(89,89,89,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(92,92,92,1) 0%,rgba(99,99,99,1) 50%,rgba(78,78,78,1) 51%,rgba(89,89,89,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(92,92,92,1) 0%,rgba(99,99,99,1) 50%,rgba(78,78,78,1) 51%,rgba(89,89,89,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(92,92,92,1) 0%,rgba(99,99,99,1) 50%,rgba(78,78,78,1) 51%,rgba(89,89,89,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(92,92,92,1) 0%,rgba(99,99,99,1) 50%,rgba(78,78,78,1) 51%,rgba(89,89,89,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5c5c', endColorstr='#595959',GradientType=0 ); /* IE6-9 */

}


/*.otzt img
{
	border-radius:50px;
	
}
*/
.hr
{
	height:1px;
	background:#dddddd;
	margin-top:20px;
	 margin-bottom:20px;
}
.wlist
{
	margin-left:-10px;
	margin-right:-11px;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
}
.wlists
{
	
	
	background-color:#e7e7e7;
}
.wlist span
{
	float:right;
	 width:60px;
}

.port
{
	display: inline-block;
zoom: 1;
vertical-align: top;
text-align:center;
width:330px;
margin-right:5px;
margin-bottom:5px;
position:relative;
}

.port IMG
{
	width:320px;
	
	border-radius:10px;
}
.imgover-inner
{
	display:none;
	position:absolute;
	top:100px;
	background:rgba(200,200,200,1);
	width:80%;
	margin:0px auto;
	border-radius:10px;
	margin-left:30px;
	padding-bottom:10px;
}
.port:hover .imgover-inner
{
	display:block;
}

.portdt
{
	width:65px;
	height:20px;
	line-height:20px;
	background:#ff0030;
	color:#fff;
	display:block;
	margin:0px auto;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
	text-decoration:none !important;
}

.port A
{
	color:#2889cd;
}
.clear
{
	clear:both;
}

.portf
{
	margin:3px;
	margin-bottom:20px;
	width:190px;
	

border-top: 4px solid #737373;
border-left: 4px solid #737373;
border-bottom: 4px solid #ff0030;
border-right: 4px solid #ff0030;


	
	
}

#rmc2
{
	margin: 10px 10px 10px 10px;
}

#rmc2 A
{
	color:#2889cd;
}

#ballon
{
	width:125px;
	height:173px;
	background-image:url(/images/shar.png);
	position:absolute;
	 top:95px;
	 left:600px;
	 z-index:50;
}

.clients
{
	
	text-align:center;
	margin-bottom:25px;
	
}

.nrp
{
	background:#0a6b7d;
	margin-top:25px;
	padding-top:15px;
	height:320px;
	margin:0px auto;
}

.nrp .h1f
{
	font-size:20px;
	color:#fff;
	margin:0px;	
	background:url(/images/f2.png) no-repeat top left;
	padding-left:20px;
	margin-bottom:20px;
	
	font-weight:normal;
}

ul.proj li {
list-style-image: url('/images/main-ul-bg.gif') !important;
margin: 0 0 0px;
padding: 0 0 0 8px;
font-style:italic;
}
ul.proj
{
	margin:0px 0px 20px 20px;
	padding:0px;

}
.wlists2
{
	background: #f4f4f4;
}
.wlist:hover
{
	background:#ff0030 !important;
	color:#fff;
	cursor:pointer;
}
.wlist:hover A
{
	color:#fff !important;
}

.wlist A
{
	color:#000 !important;
	text-decoration:none;
}
.ppst
{
	background-color: #737373;
	margin-left:-12px;
	margin-right:-12px;
	color:#fff;
	padding-left:10px;
}
.wlist i
{
	width:180px;
	 overflow-x:hidden;
	 font-style:normal;
	 display:inline-block;
	  height:20px;
}
.hover:hover
{
	cursor:pointer;
}
.npr1 
{
	
	position:absolute;
	
}

.npr1 IMG
{
	border:2px solid #0a6b7d
}
.npr1 IMG:hover
{
	border:2px solid #ff0030
}
